Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
zigbee::ZigbeeManager::SettingsChangedEvent Struct Reference

Settings changed. More...

Inheritance diagram for zigbee::ZigbeeManager::SettingsChangedEvent:

## Public Attributes
Settings | oldSettings
| the old settings
Settings | newSettings
| the new settings
Public Attributes inherited from idl::Event
Object | source
| IDL object that originated the event.

## Detailed Description

Settings changed.

The documentation for this struct was generated from the following file:

- ZigbeeManager.idl